0 Replies Latest reply: Oct 14, 2012 10:30 PM by 968269 RSS

    Can WebLogic 12C support Camel 2.10?

    968269
      I have been trying to implement Camel 2.10 with Weblogic 12C without success.
      The exact .ear file can be implement on Weblogic 10.3 without any issues.
      I have tried sourcing for solutions but it seems that there are very limited resource pertaining to issue that i have encountered.

      Can anyone tell me if weblogic 12C supports Camel 2.10 in the first place?

      Edited by: 965266 on Oct 14, 2012 8:29 PM